Subject: Re: Koren vs BHS text

From: [email-masked]
Date: Tue, 11 Feb 1997 19:34:45 -0500 (EST)

Harold P. Scanlin asked:
 
<< Koren:  Is the electronic file available for research? >>

I acquired my copy [Torah only] as part of the software accompanying the book
COMPUTORAH, by Dr. Moshe Katz (Jerusalem: Achdut Printing, 1996). Supposedly
this text has been collated with the official Torah text used in synagogues
throughout the world. It is available through:
Spielberg Consulting
"Torah Soft" Jerusalem Books
P.O.B. 61419, 
9 Hanetziv St.
Jerusalem, 94311
Israel
Phone: 972-26250-958
Fax: 972-26242-891
e-mail: [email-masked]

According to Dr. Harrold Haralick:
"The Torah texts that are read in the orthodox synagogues today world-wide
are suppose to be identical. The accepted text can be found in a book called
a Tikun Sefer. All Hebrew book stores carry them. Any difference a Torah
scroll has from the Tikun Sefer would invalidate the Torah scroll from being
read in the synagogue."

I have not yet examined a Tikun Sefer. Does anyone know anything more about
it. Supposedly the electronic Koren text has been collated with that text.

Sincerely,
James D. Price

---

From: "Lewis Reich" <[email-masked]>
Date: Tue, 11 Feb 1997 21:38:29 -500

On 11 Feb 97 at 19:34, [email-masked] wrote:

> a Tikun Sefer....."

It sounds to me as if Dr. Haralick is referring to a "Tikun 
LaKor'im", which is an aid used by many "ba'ale kriah" (those who 
read from the Torah in the synagogue during services) to learn the 
proper cantillation and pronunciation, since Torah scrolls include 
neither vowel and  diacritical markings for pronunciation or 
cantillation signs ("t'amim") for the accent and melody.   A Tikun 
consists simply of the text of the Torah printed in two parallel 
columns on each page;  one column shows the text as it appears in the 
Torah scroll  (in the formal script and without the additional 
markings ) and the other with the pronunciation and melody markings.
There are a number put out by different publishers.

Lewis Reich
[email-masked]